Page MenuHomePhabricator

Test Cassandra as a storage strategy {slug} [5 pts]
Closed, ResolvedPublic

Description

Get Cassandra running in labs
Test loading data from Python
Test loading data form Hadoop
Query data

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2015, 10:31 PM
ggellerman moved this task from Incoming to Tasked on the Analytics-Backlog board.
JAllemandou renamed this task from Test storage strategy 1 {slug} [5 pts] to Test storage strategy 1 - Cassandra {slug} [5 pts].Jun 19 2015, 4:21 PM
JAllemandou set Security to None.
Milimetric renamed this task from Test storage strategy 1 - Cassandra {slug} [5 pts] to Test Cassandra as a storage strategy {slug} [5 pts].Jun 19 2015, 4:21 PM
Milimetric moved this task from Tasked_Hidden to Done on the Analytics-Kanban board.
kevinator closed this task as Resolved.Jul 31 2015, 3:21 PM